> ## Documentation Index
> Fetch the complete documentation index at: https://docs.turncall.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Webrtc Ice Candidate

> WebRTC signaling endpoint — ICE candidate trickle.

Accepts ICE candidates and forwards them to the peer connection.



## OpenAPI

````yaml /openapi.json patch /v1/webrtc/connect
openapi: 3.1.0
info:
  title: TurnCall
  description: Production voice agent platform API
  version: 0.1.0
servers: []
security: []
paths:
  /v1/webrtc/connect:
    patch:
      tags:
        - webrtc
      summary: Webrtc Ice Candidate
      description: |-
        WebRTC signaling endpoint — ICE candidate trickle.

        Accepts ICE candidates and forwards them to the peer connection.
      operationId: webrtc_ice_candidate_v1_webrtc_connect_patch
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````